Subject: WG 7 IIF Registration Meeting - URGENT

From: Jean Stride <[email-masked]>
Date: 25 Jan 95 09:08:35 EST

yWPC$nUUn?"bnnAc WG7
Registration meeting concerning registering extensions to the IIF on Tuesday,
February 21.  The purpose of this meeting is to continue the work started at
an earlier ad hoc registration meeting that focused on PIKS.  The sole
purpose of this meeting is to confirm/develop a set of registration rules
consistent with other SC24 activities.  This is an AD HOC meeting whose
results will be subject to review at the next regular WG7 meeting.

TIMES: A`	`	o later than 3pm, allowing time
A left at T past main gate and park in first parking lot
AAhh2